<resources>
    <string name="app_name">Сохранялка</string>
    <string name="tvMainScreenDesc">\tПриложение ожидает входящие изображения или pdf и поднимает запрос на сохранение этих файлов. Это может быть полезно для приложений типа WhatsApp, которые не имеют своего удобного механизма сохранения объектов.\n
        \tТо есть вам нужно просто «поделиться» файлом в это приложение.\n\n
        \t<b>Важно!</b> Приложение не следит за вашей файловой системой. Оно всякий раз сохраняет файлы через системные экраны, а не втихую. Также у приложения нет прав на доступ в Интернет, так что вы можете быть уверены, то ничего никуда не уйдёт</string>
    <string name="reqPermBt">Запросить сейчас</string>
    <string name="tvSetPermsManual">\tЕсли системный запрос на предоставление разрешений не появляется, когда ты нажимаешь на первую кнопку, значит система безопасности Android заблокировала приложению возможность запросов.\n
        \tПопробуй выдать разрешение вручную. Для этого нажми на нижнюю кнопку</string>
    <string name="btSetPermsManual">Выдать вручную</string>
    <string name="need_downloader_title">Не могу обработать URL</string>
    <string name="need_downloader_message">У приложения \"%1$s\" нет разрешения на Интернет. Но ты можешь установить \"Качалку\" в качестве приложения-компаньона</string>
    <string name="cannot_find_market">Никто не умеет обрабатывать схему \"market:\". Установи, например, F-Droid</string>
    <string name="permission_not_grant">Приложению не предоставлено разрешение для работы</string>
    <string name="btOpenMarket">Установить</string>
    <string name="btCancel">Отмена</string>
    <string name="title_activity_settings">Очень много опций!11</string>
    <string name="downloader_header">Качалка</string>
    <string name="use_downloader">Использовать Качалку</string>
    <string name="btOpenSettings">Настройки</string>
    <string name="cannot_process_this">«%1$s» не может такое обработать. Попробуйте провернуть это ещё раз, но с другим приложением</string>
    <string name="damaged_intent">На вход пришёл кривой Intent</string>
    <string name="tvPermissionExplain">\tЧтобы прочитать содержимое входящего файла, мне нужно разрешение на чтение хранилища.\n
        \tНа самом деле из этого хранилища ничего не читается. Но Android не позволяет иначе извлекать данные, даже когда они уже доставлены приложению. Это странное решение, но имеем то, что имеем.\n
        \tНажимте на кнопку ниже, чтобы поднять системный запрос разрешений на доступ к хранилищу. Но на самом деле на доступ к файлу, который вы только что сами отправили в приложение</string>
    <string name="unexpected_request_code">Неожиданный код запроса</string>
    <string name="text_file_name_length">Брать первые X символов как название для текстовых файлов</string>
    <string name="text_file_name_template">Имя TXT файла</string>
    <string name="use_downloader_summary">Пытаться скачать файлы, если приложение получило URL</string>
    <string name="btAlwaysAsText">Всегда сохраняй ссылки как текст</string>
    <string name="open_market">Посмотреть Качалку в Маркете</string>
</resources>